Skip to content

GET /apiv2/aml/providers ​

Superseded by GET /apiv2/screening/providers

GET /apiv2/screening/providers also returns the networks each provider covers and the scale its score is measured on. This endpoint keeps working and will not be withdrawn without notice.

List available AML providers with current prices.

Endpoint URL ​

GET https://netts.io/apiv2/aml/providers

Request Headers ​

HeaderRequiredDescription
X-API-KEYYesYour API key from Netts dashboard

Example Requests ​

cURL ​

bash
curl -X GET https://netts.io/apiv2/aml/providers \
  -H "X-API-KEY: your_api_key" \

Python ​

python
import requests

headers = {
    "X-API-KEY": "your_api_key",
}

response = requests.get("https://netts.io/apiv2/aml/providers", headers=headers)
data = response.json()

for provider in data["data"]["providers"]:
    print(f"{provider['provider']}: ${provider['price_usdt']} ({provider['price_trx']} TRX)")

Response ​

Success (200 OK) ​

json
{
    "success": true,
    "data": {
        "providers": [
            {
                "provider": "elliptic",
                "price_usdt": 0.98,
                "price_trx": 3.43,
                "available": true
            }
        ],
        "trx_rate_usd": 0.285756,
        "supported_formats": ["rate", "full"],
        "supported_languages": ["en"]
    },
    "timestamp": "2026-03-10 09:52:03"
}

Response Fields ​

FieldTypeDescription
providers[].providerstringProvider name: elliptic
providers[].price_usdtnumberPrice per check in USDT
providers[].price_trxnumberPrice per check in TRX (at current rate)
providers[].availablebooleanWhether provider is currently available
providers[].reasonstringPresent when available: false, e.g. quota_exhausted
trx_rate_usdnumberCurrent TRX/USD exchange rate

Notes ​

  • Prices include reseller discounts if applicable
  • TRX prices recalculated based on live exchange rate